/* CSS Document */

.header {
	display: none;
}

.page-content {
	background-color: transparent;
	z-index:3;
}

.page-content > .leftcol {
	display:none;
}

.page-content > .rightcol {
	width:100%;
}

.loginform {
	padding:0px 0 0 0;
	background-color:white;
	width: 90%;
	max-width:600px;
	margin:auto;
	margin-top:100px;
	box-shadow: 1px 1px 2px 2px rgba(192, 192, 192, 0.2);
	border-radius: 4px;
}

.iwrapper input {
		padding-left:40px !important;
	}
	
	.iwrapper[for='username']:before {
		content: "\f007";
		font:normal normal normal 14px/1 FontAwesome;
		position:absolute;
		top: 50%;
		left: 20px;
		color:#bbb;
		transform: translateX(-50%) translateY(-50%);
	}
	
	.iwrapper[for='password']:before {
		content: "\f13e";
		font:normal normal normal 14px/1 FontAwesome;
		position:absolute;
		top: 50%;
		left: 20px;
		color:#bbb;
		transform: translateX(-50%) translateY(-50%);
	}

.hero__photo {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: 1;
	/*
    background: #fff url('../../../images/grandecentralbg.jpg') no-repeat center;
        background-size: auto auto;
    */
	background-size: cover;
	
}

.poster::after {
    content: '';
    background-color: #000;
    opacity: .66;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
}